Bug 1409226 - [abrt] mate-panel: gtk_image_definition_unref(): mate-panel killed by SIGSEGV
Summary: [abrt] mate-panel: gtk_image_definition_unref(): mate-panel killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-panel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6afe0165e9182d7ecfa8e16fcae...
: 1418169 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-30 13:03 UTC by stefano.alessandri.it
Modified: 2017-06-05 00:02 UTC (History)
4 users (show)

Fixed In Version: mate-panel-1.16.2-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-05 00:02:47 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (26.94 KB, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: cgroup (242 bytes, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: core_backtrace (9.32 KB, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: dso_list (10.54 KB, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: environ (1.93 KB, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: exploitable (82 bytes, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: limits (1.29 KB, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: maps (63.44 KB, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: mountinfo (3.36 KB, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: namespaces (102 bytes, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: open_fds (6.70 KB, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
File: var_log_messages (19.00 KB, text/plain)
2016-12-30 13:04 UTC, stefano.alessandri.it
no flags Details
backtrace (66.14 KB, text/plain)
2017-04-03 20:16 UTC, bugzilla
no flags Details

Description stefano.alessandri.it 2016-12-30 13:03:54 UTC
Version-Release number of selected component:
mate-panel-1.16.0-3.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-panel
crash_function: gtk_image_definition_unref
executable:     /usr/bin/mate-panel
global_pid:     2028
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_image_definition_unref at gtkimagedefinition.c:249
 #1 gtk_drag_source_site_destroy at gtkdragsource.c:117
 #2 g_datalist_clear at gdataset.c:273
 #4 gtk_menu_shell_forall at gtkmenushell.c:1154
 #5 gtk_container_destroy at gtkcontainer.c:1700
 #10 gtk_widget_dispose at gtkwidget.c:12063
 #12 gtk_widget_destroy at gtkwidget.c:4717
 #13 gtk_menu_item_destroy at gtkmenuitem.c:1150
 #18 gtk_widget_dispose at gtkwidget.c:12063
 #20 gtk_widget_destroy at gtkwidget.c:4717

Comment 1 stefano.alessandri.it 2016-12-30 13:04:00 UTC
Created attachment 1236083 [details]
File: backtrace

Comment 2 stefano.alessandri.it 2016-12-30 13:04:01 UTC
Created attachment 1236084 [details]
File: cgroup

Comment 3 stefano.alessandri.it 2016-12-30 13:04:03 UTC
Created attachment 1236085 [details]
File: core_backtrace

Comment 4 stefano.alessandri.it 2016-12-30 13:04:05 UTC
Created attachment 1236086 [details]
File: dso_list

Comment 5 stefano.alessandri.it 2016-12-30 13:04:07 UTC
Created attachment 1236087 [details]
File: environ

Comment 6 stefano.alessandri.it 2016-12-30 13:04:08 UTC
Created attachment 1236088 [details]
File: exploitable

Comment 7 stefano.alessandri.it 2016-12-30 13:04:10 UTC
Created attachment 1236089 [details]
File: limits

Comment 8 stefano.alessandri.it 2016-12-30 13:04:13 UTC
Created attachment 1236090 [details]
File: maps

Comment 9 stefano.alessandri.it 2016-12-30 13:04:15 UTC
Created attachment 1236091 [details]
File: mountinfo

Comment 10 stefano.alessandri.it 2016-12-30 13:04:17 UTC
Created attachment 1236092 [details]
File: namespaces

Comment 11 stefano.alessandri.it 2016-12-30 13:04:18 UTC
Created attachment 1236093 [details]
File: open_fds

Comment 12 stefano.alessandri.it 2016-12-30 13:04:20 UTC
Created attachment 1236094 [details]
File: proc_pid_status

Comment 13 stefano.alessandri.it 2016-12-30 13:04:22 UTC
Created attachment 1236095 [details]
File: var_log_messages

Comment 14 bernardo.barros 2017-02-01 05:11:31 UTC
*** Bug 1418169 has been marked as a duplicate of this bug. ***

Comment 15 Wolfgang Ulbrich 2017-02-01 06:22:50 UTC
No description...
No steps to reproduce...
.....closed....

Comment 16 bernardo.barros 2017-02-01 06:26:58 UTC
The panel crashes with Segmentation fault and restarts several times. I couldn't recognize anything that causes it. Other users are experiencing the same problem.

I'm using XMonad, but it's not clear if it's necessary to reproduce the bug.

Comment 17 Wolfgang Ulbrich 2017-02-01 06:40:43 UTC
When?
version of panel?
Using nouveau graph driver?

Comment 18 bernardo.barros 2017-02-01 07:11:41 UTC
Fedora 25 version as of today, nouveau driver, old thinkpad w510, also using xmonad-mate package to start mate+xmonad

Comment 19 Wolfgang Ulbrich 2017-02-01 07:33:18 UTC
(In reply to bernardo.barros from comment #18)
> Fedora 25 version as of today, nouveau driver, old thinkpad w510, also using
> xmonad-mate package to start mate+xmonad

As you use a report from another user i wanted to make sure which panel version you're using.
And when did the panel crashed? ie. when you touch your system?
And please add you backtrace from your own reports here, the attached one is old.

I heard that nouveau driver is quite buggy nowadays, please try nvidia driver from rpmfusion to confirm.
I use origin good and stable nvidia driver and i don't see any crash.

Comment 20 bugzilla 2017-04-02 10:15:45 UTC
Similar problem has been detected:

i did: yum groupinstall "Audio Production"

reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-panel
crash_function: gtk_image_definition_unref
executable:     /usr/bin/mate-panel
global_pid:     1923
kernel:         4.10.6-200.fc25.x86_64
package:        mate-panel-1.16.1-1.fc25
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
reason:         mate-panel killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 21 bernardo.barros 2017-04-02 17:06:20 UTC
The problem persists with proprietary nvidia driver. The problem is with this package.

Comment 22 bernardo.barros 2017-04-02 18:31:36 UTC
I didn't understand why closing the bug report so fast, instead of investigating and asking more information.

Comment 23 Wolfgang Ulbrich 2017-04-02 18:51:48 UTC
I do not use xnomad....

Comment 24 bernardo.barros 2017-04-02 18:54:28 UTC
But the crash is in mate-panel....

Comment 25 Wolfgang Ulbrich 2017-04-02 19:25:35 UTC
Can you please stop to use needinfo everytime?
Sorry, i can't help you as  i can't reproduce this in MATE session with regular WM.
File out a report at https://github.com/mate-desktop/mate-panel/issues
Maybe there is someone who like to use xnomad.

Comment 26 bugzilla 2017-04-02 21:18:57 UTC
i dont have xnomad installed - if the error report from me is the same problem as from this ticket, then it can not be xnomad. 
I use a pretty regular f25 installation, ati graphics card, no driver changed

Comment 27 bugzilla 2017-04-02 21:27:47 UTC
Similar problem has been detected:

i did dnf update while using chrome
i noticed that directly after the update of the package chrome (while chrome was running) the panel crashed 

reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-panel
crash_function: gtk_image_definition_unref
executable:     /usr/bin/mate-panel
global_pid:     9597
kernel:         4.10.6-200.fc25.x86_64
package:        mate-panel-1.16.1-1.fc25
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
reason:         mate-panel killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 28 bernardo.barros 2017-04-02 21:28:20 UTC
I don't understand the refusal to accept the bug. Anyway I will report it upstream, of course...

Comment 29 bernardo.barros 2017-04-02 21:28:37 UTC
I don't understand the refusal to accept the bug. Anyway I will report it upstream, of course...

Comment 30 bugzilla 2017-04-02 21:29:48 UTC
[root@localhost oli]# dnf update
Letzte Prüfung auf abgelaufene Metadaten: vor 0:51:52 am Sun Apr  2 22:30:30 2017.
Abhängigkeiten sind aufgelöst.
================================================================================
 Package                     Arch      Version                 Paketquelle
                                                                          Größe
================================================================================
Aktualisieren:
 a52dec                      x86_64    0.7.4-26.fc25           updates     30 k
 armadillo                   x86_64    7.800.2-1.fc25          updates     27 k
 chromium                    x86_64    57.0.2987.133-1.fc25    updates     46 M
 chromium-libs               x86_64    57.0.2987.133-1.fc25    updates     48 M
 chromium-libs-media         x86_64    57.0.2987.133-1.fc25    updates    1.6 M
 cups                        x86_64    1:2.2.0-6.fc25          updates    1.3 M
 cups-client                 x86_64    1:2.2.0-6.fc25          updates    156 k
 cups-filesystem             noarch    1:2.2.0-6.fc25          updates    101 k
 cups-libs                   i686      1:2.2.0-6.fc25          updates    415 k
 cups-libs                   x86_64    1:2.2.0-6.fc25          updates    412 k
 dnf-plugins-core            noarch    0.1.21-5.fc25           updates     16 k
 hawkey                      x86_64    0.6.4-2.fc25            updates     64 k
 liba52                      x86_64    0.7.4-26.fc25           updates     44 k
 pluma                       x86_64    1.16.1-1.fc25           updates    410 k
 pluma-data                  noarch    1.16.1-1.fc25           updates    2.7 M
 python3-dnf-plugins-core    noarch    0.1.21-5.fc25           updates     69 k
 python3-hawkey              x86_64    0.6.4-2.fc25            updates     46 k

Transaktionsübersicht
================================================================================
Aktualisieren  17 Pakete

Gesamte Downloadgröße: 101 M
Ist dies in Ordnung? [j/N]: j
Pakete werden heruntergeladen:
(1/17): liba52-0.7.4-25.fc25_0.7.4-26.fc25.x86_  31 kB/s | 7.5 kB     00:00    
(2/17): chromium-libs-media-56.0.2924.87-3.fc25 1.4 MB/s | 561 kB     00:00    
[DRPM] liba52-0.7.4-25.fc25_0.7.4-26.fc25.x86_64.drpm: Fertig                  
(3/17): cups-2.2.0-5.fc25_2.2.0-6.fc25.x86_64.d 3.0 MB/s | 481 kB     00:00    
(4/17): cups-libs-2.2.0-5.fc25_2.2.0-6.fc25.i68 4.4 MB/s | 132 kB     00:00    
(5/17): cups-libs-2.2.0-5.fc25_2.2.0-6.fc25.x86 3.8 MB/s | 155 kB     00:00    
(6/17): python3-dnf-plugins-core-0.1.21-4.fc25_ 415 kB/s |  12 kB     00:00    
(7/17): hawkey-0.6.4-1.fc25_0.6.4-2.fc25.x86_64 550 kB/s |  16 kB     00:00    
(8/17): python3-hawkey-0.6.4-1.fc25_0.6.4-2.fc2 595 kB/s |  16 kB     00:00    
(9/17): pluma-data-1.16.0-1.fc25_1.16.1-1.fc25. 1.5 MB/s |  63 kB     00:00    
[DRPM] python3-dnf-plugins-core-0.1.21-4.fc25_0.1.21-5.fc25.noarch.drpm: Fertig
[DRPM] hawkey-0.6.4-1.fc25_0.6.4-2.fc25.x86_64.drpm: Fertig                    
(10/17): a52dec-0.7.4-26.fc25.x86_64.rpm        853 kB/s |  30 kB     00:00    
(11/17): armadillo-7.800.2-1.fc25.x86_64.rpm    691 kB/s |  27 kB     00:00    
(12/17): cups-client-2.2.0-6.fc25.x86_64.rpm    4.9 MB/s | 156 kB     00:00    
(13/17): cups-filesystem-2.2.0-6.fc25.noarch.rp 2.2 MB/s | 101 kB     00:00    
(14/17): dnf-plugins-core-0.1.21-5.fc25.noarch. 540 kB/s |  16 kB     00:00    
(15/17): pluma-1.16.1-1.fc25.x86_64.rpm         5.3 MB/s | 410 kB     00:00    
(16/17): chromium-56.0.2924.87-3.fc25_57.0.2987  17 MB/s |  14 MB     00:00    
[DRPM] cups-libs-2.2.0-5.fc25_2.2.0-6.fc25.i686.drpm: Fertig                   
[DRPM] cups-libs-2.2.0-5.fc25_2.2.0-6.fc25.x86_64.drpm: Fertig                 
[DRPM] python3-hawkey-0.6.4-1.fc25_0.6.4-2.fc25.x86_64.drpm: Fertig            
(17/17): chromium-libs-57.0.2987.133-1.fc25.x86  37 MB/s |  48 MB     00:01    
[DRPM] chromium-libs-media-56.0.2924.87-3.fc25_57.0.2987.133-1.fc25.x86_64.drpm: Fertig
[DRPM] cups-2.2.0-5.fc25_2.2.0-6.fc25.x86_64.drpm: Fertig                      
[DRPM] pluma-data-1.16.0-1.fc25_1.16.1-1.fc25.noarch.drpm: Fertig              
[DRPM] chromium-56.0.2924.87-3.fc25_57.0.2987.133-1.fc25.x86_64.drpm: Fertig   
--------------------------------------------------------------------------------
Gesamt                                          3.1 MB/s |  64 MB     00:20     
Delta RPMs reduziert 101.1 MB Aktualisierungen auf 64.1 MB (36.1% gespart)
Transaktionsüberprüfung wird ausgeführt
Transaktionsprüfung war erfolgreich.
Transaktion wird getestet
Transaktionstest war erfolgreich.
Transaktion wird ausgeführt
  Aktualisieren    : cups-libs-1:2.2.0-6.fc25.x86_64                       1/34 
  Aktualisieren    : chromium-libs-media-57.0.2987.133-1.fc25.x86_64       2/34 
  Aktualisieren    : chromium-libs-57.0.2987.133-1.fc25.x86_64             3/34 
  Aktualisieren    : cups-client-1:2.2.0-6.fc25.x86_64                     4/34 
  Aktualisieren    : pluma-data-1.16.1-1.fc25.noarch                       5/34 
  Aktualisieren    : pluma-1.16.1-1.fc25.x86_64                            6/34 
  Aktualisieren    : hawkey-0.6.4-2.fc25.x86_64                            7/34 
  Aktualisieren    : python3-hawkey-0.6.4-2.fc25.x86_64                    8/34 
  Aktualisieren    : python3-dnf-plugins-core-0.1.21-5.fc25.noarch         9/34 
  Aktualisieren    : cups-filesystem-1:2.2.0-6.fc25.noarch                10/34 
  Aktualisieren    : liba52-0.7.4-26.fc25.x86_64                          11/34 
  Aktualisieren    : a52dec-0.7.4-26.fc25.x86_64                          12/34 
  Aktualisieren    : cups-1:2.2.0-6.fc25.x86_64                           13/34 
  Aktualisieren    : dnf-plugins-core-0.1.21-5.fc25.noarch                14/34 
  Aktualisieren    : chromium-57.0.2987.133-1.fc25.x86_64                 15/34 
  Aktualisieren    : armadillo-7.800.2-1.fc25.x86_64                      16/34 
  Aktualisieren    : cups-libs-1:2.2.0-6.fc25.i686                        17/34 
  Aufräumen        : cups-1:2.2.0-5.fc25.x86_64                           18/34 
  Aufräumen        : chromium-56.0.2924.87-3.fc25.x86_64                  19/34 
  Aufräumen        : dnf-plugins-core-0.1.21-4.fc25.noarch                20/34 
  Aufräumen        : chromium-libs-56.0.2924.87-3.fc25.x86_64             21/34 
  Aufräumen        : chromium-libs-media-56.0.2924.87-3.fc25.x86_64       22/34 
  Aufräumen        : python3-dnf-plugins-core-0.1.21-4.fc25.noarch        23/34 
  Aufräumen        : python3-hawkey-0.6.4-1.fc25.x86_64                   24/34 
  Aufräumen        : cups-client-1:2.2.0-5.fc25.x86_64                    25/34 
  Aufräumen        : pluma-data-1.16.0-1.fc25.noarch                      26/34 
  Aufräumen        : pluma-1.16.0-1.fc25.x86_64                           27/34 
  Aufräumen        : a52dec-0.7.4-25.fc25.x86_64                          28/34 
  Aufräumen        : cups-filesystem-1:2.2.0-5.fc25.noarch                29/34 
  Aufräumen        : cups-libs-1:2.2.0-5.fc25.x86_64                      30/34 
  Aufräumen        : liba52-0.7.4-25.fc25.x86_64                          31/34 
  Aufräumen        : cups-libs-1:2.2.0-5.fc25.x86_64                      32/34 
  Aufräumen        : hawkey-0.6.4-1.fc25.x86_64                           33/34 
  Aufräumen        : armadillo-7.800.1-2.fc25.x86_64                      34/34 
  Überprüfung läuft: a52dec-0.7.4-26.fc25.x86_64                           1/34 
  Überprüfung läuft: liba52-0.7.4-26.fc25.x86_64                           2/34 
  Überprüfung läuft: armadillo-7.800.2-1.fc25.x86_64                       3/34 
  Überprüfung läuft: chromium-57.0.2987.133-1.fc25.x86_64                  4/34 
  Überprüfung läuft: chromium-libs-57.0.2987.133-1.fc25.x86_64             5/34 
  Überprüfung läuft: chromium-libs-media-57.0.2987.133-1.fc25.x86_64       6/34 
  Überprüfung läuft: cups-1:2.2.0-6.fc25.x86_64                            7/34 
  Überprüfung läuft: cups-client-1:2.2.0-6.fc25.x86_64                     8/34 
  Überprüfung läuft: cups-filesystem-1:2.2.0-6.fc25.noarch                 9/34 
  Überprüfung läuft: cups-libs-1:2.2.0-6.fc25.x86_64                      10/34 
  Überprüfung läuft: cups-libs-1:2.2.0-6.fc25.i686                        11/34 
  Überprüfung läuft: dnf-plugins-core-0.1.21-5.fc25.noarch                12/34 
  Überprüfung läuft: python3-dnf-plugins-core-0.1.21-5.fc25.noarch        13/34 
  Überprüfung läuft: hawkey-0.6.4-2.fc25.x86_64                           14/34 
  Überprüfung läuft: python3-hawkey-0.6.4-2.fc25.x86_64                   15/34 
  Überprüfung läuft: pluma-1.16.1-1.fc25.x86_64                           16/34 
  Überprüfung läuft: pluma-data-1.16.1-1.fc25.noarch                      17/34 
  Überprüfung läuft: dnf-plugins-core-0.1.21-4.fc25.noarch                18/34 
  Überprüfung läuft: cups-1:2.2.0-5.fc25.x86_64                           19/34 
  Überprüfung läuft: cups-client-1:2.2.0-5.fc25.x86_64                    20/34 
  Überprüfung läuft: cups-filesystem-1:2.2.0-5.fc25.noarch                21/34 
  Überprüfung läuft: cups-libs-1:2.2.0-5.fc25.x86_64                      22/34 
  Überprüfung läuft: cups-libs-1:2.2.0-5.fc25.i686                        23/34 
  Überprüfung läuft: hawkey-0.6.4-1.fc25.x86_64                           24/34 
  Überprüfung läuft: python3-dnf-plugins-core-0.1.21-4.fc25.noarch        25/34 
  Überprüfung läuft: chromium-56.0.2924.87-3.fc25.x86_64                  26/34 
  Überprüfung läuft: chromium-libs-56.0.2924.87-3.fc25.x86_64             27/34 
  Überprüfung läuft: chromium-libs-media-56.0.2924.87-3.fc25.x86_64       28/34 
  Überprüfung läuft: liba52-0.7.4-25.fc25.x86_64                          29/34 
  Überprüfung läuft: python3-hawkey-0.6.4-1.fc25.x86_64                   30/34 
  Überprüfung läuft: a52dec-0.7.4-25.fc25.x86_64                          31/34 
  Überprüfung läuft: armadillo-7.800.1-2.fc25.x86_64                      32/34 
  Überprüfung läuft: pluma-1.16.0-1.fc25.x86_64                           33/34 
  Überprüfung läuft: pluma-data-1.16.0-1.fc25.noarch                      34/34 

Aktualisiert:
  a52dec.x86_64 0.7.4-26.fc25                                                   
  armadillo.x86_64 7.800.2-1.fc25                                               
  chromium.x86_64 57.0.2987.133-1.fc25                                          
  chromium-libs.x86_64 57.0.2987.133-1.fc25                                     
  chromium-libs-media.x86_64 57.0.2987.133-1.fc25                               
  cups.x86_64 1:2.2.0-6.fc25                                                    
  cups-client.x86_64 1:2.2.0-6.fc25                                             
  cups-filesystem.noarch 1:2.2.0-6.fc25                                         
  cups-libs.i686 1:2.2.0-6.fc25                                                 
  cups-libs.x86_64 1:2.2.0-6.fc25                                               
  dnf-plugins-core.noarch 0.1.21-5.fc25                                         
  hawkey.x86_64 0.6.4-2.fc25                                                    
  liba52.x86_64 0.7.4-26.fc25                                                   
  pluma.x86_64 1.16.1-1.fc25                                                    
  pluma-data.noarch 1.16.1-1.fc25                                               
  python3-dnf-plugins-core.noarch 0.1.21-5.fc25                                 
  python3-hawkey.x86_64 0.6.4-2.fc25                                            

Komplett!

maybe that helps to get the versions i used for updating. as mentioned, directly after the chrome update started, the panel crashed

Comment 31 Wolfgang Ulbrich 2017-04-02 21:48:21 UTC
In comment 19 i ask for a new stacktrace.
Why do you ignore this question?

Comment 32 bugzilla 2017-04-03 06:00:56 UTC
@Wolfgang
Do you mean me or Bernardo? Would greatly help to mention the person you are talking to :)

Comment 33 Wolfgang Ulbrich 2017-04-03 09:44:56 UTC
I do not care which person do that.
Again, my question is still ignored since comment 19.
Stacktraces you can find in /var/spool/abrt/<your-bug>/
Use 'abrt-action-analyze-ccpp-local' to generate them.
And please install all needed  debuginfo packages.

Btw. i use f26 yet and i can't reproduce it with using dnf from commandline.
And i never used f25 as this is the buggiest release since f10 for me.
I prefered to use f24 with Mate gtk3 from my corps repo before f26.

Are you or anybody here use an update-applet in panel?
Maybe the applet from yumex-dnf crashes the panel.

Comment 34 bugzilla 2017-04-03 16:58:05 UTC
I tried to do what you told me, unfortunately it did not work:

...
Dateien cachen von unpacked.cpio erstellt von libcanberra-debuginfo-0.30-11.fc24.x86_64.rpm
Herunterladen (40 von 40) libxkbcommon-debuginfo-0.7.1-1.fc25.x86_64.rpm: 100%
Cpio extrahieren von /var/cache/dnf/updates-debuginfo-33c68ed9715a77e0/packages/libxkbcommon-debuginfo-0.7.1-1.fc25.x86_64.rpm
Dateien cachen von unpacked.cpio erstellt von libxkbcommon-debuginfo-0.7.1-1.fc25.x86_64.rpm
Entfernen von /var/tmp/abrt-tmp-debuginfo-2017-04-03-18:51:15.3542
Alle Debuginfo-Dateien sind vorhanden
Ablaufverfolgung erstellen
Ablaufverfolgung wurde erstellt und gespeichert, 67727 Byte
Can't open file 'component' for reading: No such file or directory
Auf Bugzilla nach ähnlichen Fehlern suchen
[root@localhost ccpp-2017-04-03-08:55:42-2010]# ls
abrt_version      cmdline         global_pid       namespaces       pwd
analyzer          core_backtrace  hostname         not-reportable   reason
architecture      coredump        kernel           open_fds         tid
backtrace         crash_function  last_occurrence  os_info          time
backtrace_rating  duphash         limits           os_release       type
build_ids         environ         maps             pid              uid
cgroup            executable      mountinfo        proc_pid_status
[root@localhost ccpp-2017-04-03-08:55:42-2010]# pwd
/var/spool/abrt/ccpp-2017-04-03-08:55:42-2010

The file ´backtrace´ has been created - i could upload that if this helps.
Otherwise, please tell me what i should do to provide you the information you need.

Comment 35 bugzilla 2017-04-03 16:59:22 UTC
I dont know if i have any applet running. Its the fedora 25 mate spin. If that applet is enabled by default, then its enabled on my machine. I did not add anything to the panel.

Comment 36 Wolfgang Ulbrich 2017-04-03 17:11:31 UTC
Yes, upload the backtrace please.

Comment 37 bugzilla 2017-04-03 20:16:46 UTC
Created attachment 1268483 [details]
backtrace

the backtrace, hope it contains all information you need

Comment 38 bugzilla 2017-04-05 22:26:11 UTC
I just updated to F26 alpha and got a lot of aborts of the mate-panel during the update process. I really dont understand how this can not be reproduced.

Comment 39 bugzilla 2017-04-05 22:26:39 UTC
correction: after doing the update and booting into f26 and doing a dnf update i got the aborts of mate-panel

Comment 40 Wolfgang Ulbrich 2017-04-08 13:40:59 UTC
How you do the update, via command line in a terminal or with a GUI?
How is your panel configuration?
applets?
launcher?
Does this happen in a clean new account?
Which gtk theme are you using?
Does it happen with another theme?
(In reply to oliver.zemann from comment #30)
> 
> maybe that helps to get the versions i used for updating. as mentioned,
> directly after the chrome update started, the panel crashed

Chrome isn't from fedora, try uninstall it.
Do you have a panel launcher with it?

Comment 41 bugzilla 2017-04-08 13:45:17 UTC
>How you do the update, via command line in a terminal or with a GUI?
command line, as you can see above in the command output

> How is your panel configuration?
> applets?
> launcher?
I have: Caja, Terminal, Firefox, Chromium, Thunderbird, Netbeans, Intellij Idea as shortcuts to open the applications quicker. nothing else 


> Does this happen in a clean new account?
Did not try


>Which gtk theme are you using?
no idea

>Does it happen with another theme?
no idea 

>Chrome isn't from fedora, try uninstall it.
It is, see https://fedoraproject.org/wiki/Chromium

>Do you have a panel launcher with it?
yes

Comment 42 Wolfgang Ulbrich 2017-04-08 13:50:47 UTC
I can't help if you do not try what i told you........

Comment 43 bugzilla 2017-04-08 13:51:44 UTC
You did not tell me what i should do. You just asked questions.

Comment 44 Wolfgang Ulbrich 2017-04-08 13:59:26 UTC
This isn't true, please read again.

Comment 45 bugzilla 2017-04-08 14:01:28 UTC
Feels like kindergarten here. Tell me what i should do. Otherwise i am off here.

Comment 46 Wolfgang Ulbrich 2017-04-08 14:10:01 UTC
As you getting personal....i am off

Comment 47 bugzilla 2017-04-08 14:12:39 UTC
Ok. If you want to see my sight of this situation: i dont like playing ping pong. Instead of just saying "thats not true. read again", you could simply answered _what exactly is wrong_.

See post #41 where i answered your question again, even if it is already in the output. But seems like you are somehow stressed/pissed, thats ok. But then please dont wonder if people start to _not_ report further bugs.

Have a nice day.

Comment 48 Fedora Update System 2017-05-24 06:52:38 UTC
mate-panel-1.16.2-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d536f592bc

Comment 49 Fedora Update System 2017-05-26 06:02:15 UTC
mate-panel-1.16.2-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d536f592bc

Comment 50 Fedora Update System 2017-06-05 00:02:47 UTC
mate-panel-1.16.2-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.